{
  "paths": [
    {
      "_path": "lib/R/library/FateID/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "11088eea05102d9fe320c76ac995de5bb7183c800fb095b00205e82985335f29",
      "size_in_bytes": 878
    },
    {
      "_path": "lib/R/library/FateID/INDEX",
      "path_type": "hardlink",
      "sha256": "4ad7a9d551c618cf13e2f237277e43b592c16fafad86114243e3734cad39f345",
      "size_in_bytes": 1668
    },
    {
      "_path": "lib/R/library/FateID/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "676863c089d6e114f5fb7d84c03d66dc83d4db42bd9870b47628a1a7df5e192b",
      "size_in_bytes": 921
    },
    {
      "_path": "lib/R/library/FateID/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "1bba39d3a24761f47b94415886336b7730afa7d897d9d2caf599b06605eca7a4",
      "size_in_bytes": 126
    },
    {
      "_path": "lib/R/library/FateID/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "c22d9d242fd52a4bbbe805dae5c5df6a19451d10060881260200999f9115b12d",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/FateID/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "37f78622f7dcff8496d7b10e3b850775baef3265f47ca3777fde873537543fd1",
      "size_in_bytes": 862
    },
    {
      "_path": "lib/R/library/FateID/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "027033b8b18ef3784f4ed457c89587deab5b0a3d3457bf7d25f7fcd5ec435da8",
      "size_in_bytes": 339
    },
    {
      "_path": "lib/R/library/FateID/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "0b0c55045409097ef9674b9d30c05aa799b5d70ffe6bc434fc2e9da4d0090a55",
      "size_in_bytes": 690
    },
    {
      "_path": "lib/R/library/FateID/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "7c920ba5f22f2c809d44a8d065721d541805f7105a21cd81e58a369b5081b0ef",
      "size_in_bytes": 1080
    },
    {
      "_path": "lib/R/library/FateID/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "df26d9c6f4324b1ed789977b71eb0594b1a41efef0b4fa5e68d2d39bc45e598d",
      "size_in_bytes": 213
    },
    {
      "_path": "lib/R/library/FateID/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "86c72b58a7c4878eb28a51c2661daffd2ab846260cfa90142813694c835aec1a",
      "size_in_bytes": 1529
    },
    {
      "_path": "lib/R/library/FateID/R/FateID",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/FateID/R/FateID.rdb",
      "path_type": "hardlink",
      "sha256": "18d2e8b9454c991688a96b5a32d3601832568790bfa0ac90902520d983c62f9d",
      "size_in_bytes": 63099
    },
    {
      "_path": "lib/R/library/FateID/R/FateID.rdx",
      "path_type": "hardlink",
      "sha256": "f7e5c144b376a163fc4619c431012e73e6cd21259c85d9236d0e92dc7e16459b",
      "size_in_bytes": 522
    },
    {
      "_path": "lib/R/library/FateID/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "a193dc40f0b54d97709d7fe87249cefac3eaaf96ab1febf7ba5981e5b9f4519a",
      "size_in_bytes": 360815
    },
    {
      "_path": "lib/R/library/FateID/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "aa0f1779e912b07df6cdff343c1509263b8b8be803935d3b133dbc3d76d1e931",
      "size_in_bytes": 73
    },
    {
      "_path": "lib/R/library/FateID/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "9cb1e1f81caa06bfb5ab6ca70ccd1cbfa8888b930af02e31b539ca3723762fb4",
      "size_in_bytes": 137
    },
    {
      "_path": "lib/R/library/FateID/doc/FateID.R",
      "path_type": "hardlink",
      "sha256": "e9f9fede1a97c8556fb390db31e99f76f7429445434f7243b26c517409c90fab",
      "size_in_bytes": 5950
    },
    {
      "_path": "lib/R/library/FateID/doc/FateID.Rmd",
      "path_type": "hardlink",
      "sha256": "9cbe40194dba496666069c1cc554ad51e28700887dbaff852ff6f4662dd1cf55",
      "size_in_bytes": 34084
    },
    {
      "_path": "lib/R/library/FateID/doc/FateID.html",
      "path_type": "hardlink",
      "sha256": "d2f101c5e89eaf40cfe45444ceaabfe8711910842fbfc417ee2a589aed1e70cb",
      "size_in_bytes": 4401736
    },
    {
      "_path": "lib/R/library/FateID/doc/index.html",
      "path_type": "hardlink",
      "sha256": "7c0ee40fca6dcbfaecd0697009abb71f196a1aa3c01baedeb6decad0da77f35c",
      "size_in_bytes": 1328
    },
    {
      "_path": "lib/R/library/FateID/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "60ca17bdd8f1012f6c2ebe38bf4255f814d8923b59353721849d78531dc1b44d",
      "size_in_bytes": 356
    },
    {
      "_path": "lib/R/library/FateID/help/FateID.rdb",
      "path_type": "hardlink",
      "sha256": "072ec0467ee0ed3c1cd2ecbdec012ee04ae6188679ec1446c3b7470eafcb335d",
      "size_in_bytes": 59224
    },
    {
      "_path": "lib/R/library/FateID/help/FateID.rdx",
      "path_type": "hardlink",
      "sha256": "2abd4f7eb4073d32995cabe74711482a3378aba38d3a9c94826d48fb57c9d34d",
      "size_in_bytes": 546
    },
    {
      "_path": "lib/R/library/FateID/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "ad668adacc5cd72513d54cc563a2e991a3c8e812f0b7fc2b312a3ae2a374d867",
      "size_in_bytes": 216
    },
    {
      "_path": "lib/R/library/FateID/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "5eb5e86d798e95d948c8440893fb597ab05b5d6f46f411eacdfd52a713753f94",
      "size_in_bytes": 294
    },
    {
      "_path": "lib/R/library/FateID/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "9726dec6a01bdb6f534ef4c619f9fe3265d02093b6b8d38a427376aed8259d48",
      "size_in_bytes": 3595
    },
    {
      "_path": "lib/R/library/FateID/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    }
  ],
  "paths_version": 1
}